<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="City">
    <value>Stad</value>
  </data>
  <data name="FiscalCode">
    <value>Fiscale code</value>
  </data>
  <data name="RecipientCode">
    <value>Code ontvanger</value>
  </data>
  <data name="Country">
    <value>Land</value>
  </data>
  <data name="HouseBuildingOffice">
    <value>Huisnummer/Gebouwnummer/Kantoor</value>
  </data>
  <data name="Organization">
    <value>Organisatie</value>
  </data>
  <data name="PostCode">
    <value>Post code</value>
  </data>
  <data name="Region">
    <value>Regio</value>
  </data>
  <data name="Street">
    <value>Straat</value>
  </data>
  <data name="TaxId">
    <value>BTW-nummer</value>
  </data>
  <data name="Email">
    <value>E-mail adres</value>
  </data>
  <data name="EInvoice">
    <value>Bedrijfsgegevens</value>
  </data>
  <data name="EnterTaxId">
    <value>Fiscaal nummer invoeren</value>
  </data>
  <data name="Search">
    <value>Zoeken</value>
  </data>
  <data name="ExternalCompanySearchPopupTitle">
    <value>Vind en voeg nieuw bedrijf toe</value>
    <comment>stands for 'new company' in English</comment>
  </data>
  <data name="ForExampleIt">
    <value>(voorbeeld: IT12345678912)</value>
  </data>
  <data name="ExternalSearch">
    <value>Extern zoeken</value>
  </data>
  <data name="CompanyCouldNotBeFoundNoConnectionToTecnologica">
    <value>Kan Tecnologia niet bereiken. Bedrijfsgegevens kunnen niet worden bijgewerkt. Probeer het later opnieuw.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyWithSpecifiedTaxIdNotFound">
    <value>Bedrijf met opgegeven fiscaal nummer niet gevonden. Bedrijfsgegevens kunnen niet worden bijgewerkt.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoIsBeingUpdatedPleaseWait">
    <value>Bijwerken bedrijfsgegevens. Een moment geduld.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoUpdated">
    <value>Gegevens bijgewerkt.</value>
  </data>
  <data name="ExternalCompanyInfoUpdateMsgTitle">
    <value>Bedrijfsgegevens</value>
  </data>
  <data name="Refresh">
    <value>Vernieuwen</value>
  </data>
  <data name="UnableToUpdateCompanyInfoWrongFormat">
    <value>Kan bedrijfsgegevens niet bijwerken. Het fiscaal nummer voldoet niet aan het formaat:{0}.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="PublicAdministration">
    <value>Gegevens overheidsinstantie </value>
  </data>
  <data name="PublicAdministrationDocumentNumber">
    <value>Document#</value>
  </data>
  <data name="PublicAdministrationDocumentType">
    <value>Document Type</value>
  </data>
  <data name="SelectPublicAdministrationDocumentType">
    <value>Selecteer document type</value>
  </data>
  <data name="SplitVat">
    <value>BTW splitsen</value>
  </data>
  <data name="ForExamplePl">
    <value>(Bijvoorbeeld:1234567891)</value>
  </data>
  <data name="SeparateVatActive">
    <value>BTW splitsen (actief)</value>
  </data>
  <data name="SeparateVatInactive">
    <value>BTW splitsen (inactief)</value>
  </data>
</root>